h1 {
font-family: arial, sans-serif;
font-size: 15px;
font-weight: bold;

}

h2 {
font-family: arial, sans-serif;
font-size: 14px;
font-weight: bold;
}

h3 {
font-family: arial, sans-serif;
font-size: 13px;
font-weight: bold;
}

p {
font-family: arial, sans-serif;
font-size: 13px;

}

li {
font-family: arial, sans-serif;
font-size: 13px;

}


.ylakappale{
font-family: arial, sans-serif;
display: table-cell; 
background: white;
vertical-align: top;
padding-right: 20px;
font-size: 14px;
}

.kappale{
font-family: arial, sans-serif;
display: block; 
background: white;
vertical-align: top;
font-size: 12px;
}

.alakappale{
font-family: arial, sans-serif;
background: white;
vertical-align: top;
font-size: 14px;
padding-bottom: 10px;
}

.tuotehaku_container
{
display: table-cell;
vertical-align: middle;
}

.tuotehaku{
font-family: arial, sans-serif;
color: white;
font-size: 12px;
display: block;
min-width: 200px;
background: black;  
border: 2px solid black; 
border-radius: 5px; 
padding: 5px 5px;
}

.kuva_container
{

display: inline-block;
vertical-align: top;
min-width: 200px;
}

.kuva{
width: 100%;
display: block;
max-width: 380px;
max-height: 450px;
background: white;  
padding-right: 40px;
margin-left: auto;
margin-right: auto;
vertical-align: top;
}

.tuotteenkuva
{
	max-width: 380px;
	max-height: 450px;
}

.tuotekuvaus_container
{
width: 100%;
display: table-cell;
vertical-align: top;
}

.tuotekuvaus{
width: 100%;
display: block;
background: white;  
padding: 5px 5px;
font-size: 14px;
}

.tuotetietoja{
font-family: arial, sans-serif;
display: inline-block; 
background: white;
font-size: 14px;
min-width: 250px;
}

.nappi
{
 background-color: #f9f9f9; 
 border: 1px solid black; 
 border-radius: 4px; 

 padding:4px;
 font-size: 12px;
 }

 .nappi:hover
{
 background-color: #ddd; 
 border: 1px solid black;
 border-radius: 4px; 
 padding:4px;
 font-size: 12px;
 }
 
 .nappi_isompi
{
 background-color: #f9f9f9; 
 border: 1px solid black; 
 border-radius: 4px; 
 padding:4px;
 font-size: 14px;
 }

 .nappi_isompi:hover
{
 background-color: #ddd; 
 border: 1px solid black;
 border-radius: 4px; 
 padding:4px;
 font-size: 14px;
 }
 
 
 #tuotenimi
{
 background-color: #f9f9f9; 
 width: 90%; 
 border: 1px solid #f9f9f9; 
 border-radius: 5px; 
 padding:4px;
 font-size: 12px;
 }
 
 .tuotelinkki
 {
	color: black;
	font-size: 12px;
	

  text-decoration: none;

 }
 
.container_edelliset{
	  text-align: center;
	 vertical-align:top;
}



.dynamicTable_edelliset{


}
.dynamicTable_edelliset div{ 
vertical-align:top;  
display: inline-block;  
    width:95px;
   
}

.tuotelinkit
{
	background-color: #cccccc;
  color: black;
  padding: 3px 3px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 5px;
  margin: 5px;
}

.tuotelinkit:hover
{
	background-color: #aaaaaa;
}

.tuoteryhmalinkit
{
	background-color: #cccccc;
  color: black;
  padding: 3px 3px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 5px;
  margin: 5px;
}

.tuoteryhmalinkit:hover
{
	background-color: #aaaaaa;
}


.koriinlisays{
font-family: arial, sans-serif;
color: black;
font-size: 12px;
display: inline-block;
background: white;  
border: 1px solid black; 
border-radius: 5px; 
padding: 5px 5px;
}

.koriinlisaysnappi
{
 background-color: #f9f9f9; 
 border: 1px solid black; 
 border-radius: 4px; 
 padding:4px;
 font-size: 12px;
 width: 100%;
 }
 
.koriinlisaysnappi:hover
{
 background-color: #ddd; 
 border: 1px solid black;
 border-radius: 4px; 
 padding:4px;
 font-size: 12px;
 }
 
 .video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.tuoteryhmaotsikko
{
	background-color: #888888;
	color: white;
	padding: 3px 0px;
	text-align: center;
	text-decoration: none;
	display: block;
	border-radius: 5px;
	margin-top: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	width: 1165px;
}

.tuotesolu
{
	background-color: white;
	color: black;

	text-align: left;
	text-decoration: none;
	display: inline-block;
	border-radius: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	margin-top: 5px;
	width: 580px;

	min-height: 220px;
}

.kuvasolu
{
	vertical-align: top;
	display: table-cell;
	padding: 3px 3px;
	min-width: 80px; 
	
}

.kuvataulukossa
{
	vertical-align: top;
	padding: 3px 3px;
	width: 80px; 
	
}

.tuotetietosolu
{

	display: table-cell;
	padding: 3px 3px;
	min-width: 180px;
	max-width: 330px;
}

.ostosolu
{
	
	vertical-align: top;
	display: table-cell;
	padding: 3px 3px;
	width: 140px;
	
}

.hintasolussa
{
	width: 150px;
	height: 50px;
	font-size: 14px;
	color: black;
	
	display: inline-block;
	padding: 5px 5px;
	
}

.tuoteotsikkosolussa
{
	padding: 1px 0px;
	display: block;
	
	vertical-align: top;
	background-color: #cccccc;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	
	width: 100%;
	
}

.yleinen_container
{
display: table-cell;
vertical-align: top;
}

.yhteystiedot{
font-family: arial, sans-serif;
display: inline-block; 
background: white;
vertical-align: top;
font-size: 14px;
max-width: 500px;
min-width: 400px;


}
.kartta{
width: 100%;
display: inline-block; 

background: white;  
margin-left: auto;
margin-right: auto;
vertical-align: top;

}

.logot{
width: 100%;
display: inline-block;
max-width: 300px;
background: white;  
margin-left: auto;
margin-right: auto;
vertical-align: top;
}

.ostoskoriotsikko
{

	padding: 1px 0px;
	display: table-cell;
	vertical-align: top;
	background-color: #cccccc;
	text-align: left;
	text-decoration: none;
	border-top-radius: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	font-size: 14px;
}

.ostoskorisolu
{
	background-color: white;
	color: black;
	padding: 3px 0px;
	text-align: left;
	text-decoration: none;
	display: table-cell;

	margin-top: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	font-size: 14px;
}

.ostoskorinappi
{
 background-color: #f9f9f9; 
 border: 1px solid black; 
 border-radius: 4px; 

 padding:4px;
 font-size: 12px;
 }
 
 .ostoskorinappi:hover
{
 background-color: #ddd; 
 border: 1px solid black;
 border-radius: 4px; 
 padding:4px;
 font-size: 12px;
 }
 
 .yhteystietolomake
 {
	 display: block;
	 width: 100%;
	 
 }
 
 .yhteystieto
 {
	 display: inline-block;
	 width: 550px;
	 font-size: 12px;
	 padding-right: 20px;
 }
 
 .yhteystietokentta
 {
	 width: 100%;
	 font-size: 12px;
 }
 
 .toimitustapalaatikko
 {
	 display: block;
	 width: 100%;
	 background-color: white;
	 border: 1px solid black;
	border-radius: 4px; 
	padding-top: 10px;
	padding-bottom: 10px;
 }
 
 .toimitustapavalinta
 {
	display: block;
	background-color: white;
	width: 80%;
	font-size: 12px;
	vertical-align: top;
	padding-left: 10px;
	padding-bottom: 10px;
 }
 
 .valintakomponentti{
	
	
	font-size: 12px;
}
 
 .valittutoimitustapa
 {
	display: block;
	background-color: white;
	width: 70%;
	font-size: 12px;
	vertical-align: middle;
 }
 
 .toimitustavankuva
 {
	 display: inline-block;
	 vertical-align: middle;
	 max-width: 200px;
	 padding-left: 10px;
	 
 }
 
 .toimitustapateksti
 {
	 display: inline-block;
	 vertical-align: middle;
	 max-width: 600px;
	 padding-left: 10px;
 }
 
 .toimitustapakuva
 {
	width: 100px;
	vertical-align: middle;
	padding-left: 10px;
 }
 
.noutopisteenvalinta
{
	display: block;
	width: 90%;
	max-width: 1000px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 12px;
}

.noutopistecombocox
{
	width: 100%;
	max-width: 350px;
	font-size: 12px;
	
}

.noutopisteentiedot
{
	display: block;
	vertical-align: middle;
	max-width: 300px;
	 border: 1px solid black;
	border-radius: 4px; 
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 12px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	
}

.tuoteryhmacontainer
 {
	 vertical-align: top;
	 display: inline-block;
	 width: 580px;

	 padding-top: 10px;
	 padding-bottom: 10px;
 }
 
 .tuoteryhmasolu
 {
	display: block;

	width: 100%;
	 
 }
 
 .tuoteryhmavalintasolu
 {
	background-color: #888888;
	color: white;
	padding: 5px 0px;
	text-align: center;
	text-decoration: none;
	display: block;
	border-radius: 5px;
	margin-top: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	width: 100%;
 }
 
 .tuoteryhmavalintasolu:hover
 {
	background-color: #aaaaaa;
	
 }
 
 .valmistajacontainer
 {
	 vertical-align: top;
	 display: inline-block;
	 width: 580px;
	 
	 padding-top: 10px;
	 padding-bottom: 10px;
 }
 
 .valmistajasolu
 {
	
	display: block;

	width: 100%;
	 
 }
 .valmistajavalintasolu
 {
	
	background-color: #0099cc;
	color: white;
	padding: 5px 0px;
	text-align: center;
	text-decoration: none;
	display: block;
	border-radius: 5px;
	margin-top: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	width: 100%;
 }
 
 .valmistajavalintasolu:hover
 {
	background-color: #00bbee;
 }
 
 .kayttajavalintasolu
 {
	
	background-color: #00cc99;
	color: white;
	padding: 5px 0px;
	text-align: center;
	text-decoration: none;
	display: block;
	border-radius: 5px;
	margin-top: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	width: 100%;
 }
 
 .kayttajavalintasolu:hover
 {
	background-color: #00eebb;
 }
 
 table.taulukot2
{
	border-width: 1px 1px 1px 1px;
	border-spacing: 10px;
	border-style: outset outset outset outset;
	border-color: black black black black;
	border-collapse: collapse;

}
table.taulukot2 td {
	font-size: 13px;
	font-family: Arial, Helvetica, Sans-serif;
	border-width: 1px 1px 1px 1px;
	padding: 10px 10px 10px 10px;
	border-style: inset inset inset inset;
	border-color: black black black black;
}

table.taulukot2 th {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: black black black black;
	background-color: #5970B2;
}


@media screen and (max-width: 1215px) {

	
	.tuoteryhmaotsikko
	{
		width: 100%;
	}

	.tuotesolu
	{
		display: block;
		width: 100%;
		min-height: none;
		min-width: none;
		max-width: none;
	}

	.tuotetietosolu
	{
		vertical-align: top;
		
		padding: 3px 3px;
		width: 100%;
		min-width: none;
		max-width: none;
	}

	.tuoteotsikkosolussa
	{
		display: block;
		width: 100%;
	}

	.yhteystieto
	{
	 width: 400px;
	}
	
	.tuoteryhmacontainer
	{
		width: 375px;
	}
	
	.valmistajacontainer
	{
		width: 375px;
	}
}

@media screen and (max-width: 800px) {

	.yhteystieto
	{
		display: block;
		width: 100%;
		padding-right: 0px;
	}
	
	.yhteystietokentta
	 {
		 width: 100%;
	 }
	 
	 
	.tuoteryhmacontainer
	{
		width: 100%;
	}
	
	.valmistajacontainer
	{
		width: 100%;
	}

}

@media screen and (max-width: 550px) {

	.kuvasolu
	{
		display: inline-block;
	}
	.tuotetietosolu
	{
		display: inline-block;
	
	}
	.ostosolu
	{
		display: inline-block;
	}
	
	
	
}

@media screen and (max-width: 480px) {
	
	h1 {
	font-family: arial, sans-serif;
	font-size: 13px;
	font-weight: bold;

	}

	h2 {
	font-family: arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}

	h3 {
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}

	p {
	font-family: arial, sans-serif;
	font-size: 11px;

	}

	li {
	font-family: arial, sans-serif;
	font-size: 11px;

	}
	
	.ylakappale{
	display: block; 
	padding-bottom: 10px;
	padding-right: 0px;
	font-size: 12px;

	}
	
	.alakappale
	{
	font-size: 12px;
	}
	
	.tuotehaku_container
	{
	display: block;
	width: 95%;
	
	
	}
	
	.tuotehaku{
	display: block; 
	width: 100%;
	}
	
	.valintakomponentti{
	
	width: 100%;
	font-size: 10px;
	}
	
	.kuva_container
	{
	display: block;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	}
	
	.kuva{
	display: block; 
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.tuotteenkuva
	{
		max-width: 95%;
	
	}
	
	.tuotekuvaus_container
	{
	display: block;
	width: 95%;
	
	}
	
	.tuotekuvaus{
	display: block; 
	width: 95%;
	font-size: 12px;
	}
	
	.tuotetietoja{
	display: inline-block; 
	width: 95%;
	min-width: 250px;
	font-size: 12px;
	}
	
	.koriinlisays
	{
		width: 95%;
	}
	
	#tuoteotsikko
	{
		text-align: center;
	}
	
	.yleinen_container
	{
	display: block;
	width: 100%;
	
	
	}
	
	.yhteystiedot{
	display: block; 
	padding-bottom: 10px;
	padding-right: 0px;
	min-width: 100px;
	
	}
	
	.logot{
	display: block; 
	margin-left: auto;
	margin-right: auto;
	
	}
	.kartta{
	display: block; 
	margin-left: auto;
	margin-right: auto;
	
	}
	.ostoskoriotsikko
	{
	font-size: 10px;
	}
	.ostoskorisolu
	{
	font-size: 10px;
	}
	
	.ostoskorinappi
	{

	font-size: 10px;
	}
 
	.ostoskorinappi:hover
	{
	 font-size: 10px;
	}
	
	
	.yhteystieto
	{
		
		font-size: 10px;
	}
	
	.yhteystietokentta
	 {
		font-size: 10px;
	 }
	
	.toimitustapavalinta
	 {
		display: block;
		width: 85%;
		font-size: 10px;
	 }
	
	.valittutoimitustapa
	 {
		display: block;
		width: 85%;
		font-size: 10px;
	 }
	 
	 .toimitustavankuva
	 {
		display: block;
		width: 100%;
		font-size: 10px;
		 
	 }
	 
	 .toimitustapateksti
	 {
		display: inline-block;
		width: 100%;
		font-size: 10px;
	 }
	 
	 .maksutapavalinta
	 {
		display: block;
		width: 85%;
		font-size: 10px;
	 }
	
}




.overlay {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,.85);
  z-index: 10000;
}
.popup {
  width: 85%;
  padding: 15px;
  left: 0;
  margin-left: 1%;
  border: 1px solid #ccc;
  border-radius: 10px;
  background: white;
  position: absolute;
  top: -100%;
  box-shadow: 5px 5px 5px #000;
  z-index: 10001;
}
@media (min-width: 768px) {
  .popup {
	width: 66.66666666%;
	margin-left: 16.666666%;
  }
  
  
}
@media (min-width: 992px) {
  .popup {
	width: 50%;
	margin-left: 25%;
  }
}
@media (min-width: 1200px) {
  .popup {
	width: 33.33333%;
	margin-left: 33.33333%;
  }
}
.btn {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
  .btn {
    transition: none;
  }
}

.btn:hover {
  color: #212529;
  text-decoration: none;
}

.btn:focus, .btn.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.btn.disabled, .btn:disabled {
  opacity: 0.65;
}

a.btn.disabled,
fieldset:disabled a.btn {
  pointer-events: none;
}

.btn-primary {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #0062cc;
  border-color: #005cbf;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-secondary {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.btn-secondary:hover {
  color: #fff;
  background-color: #5a6268;
  border-color: #545b62;
}

.btn-secondary:focus, .btn-secondary.focus {
  box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
}

.btn-secondary.disabled, .btn-secondary:disabled {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
  color: #fff;
  background-color: #545b62;
  border-color: #4e555b;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}



